This morning I am unable to start Gnucash. Whenever I try I receive the following message:

;;; note: auto-compilation is enabled, set GUILE_AUTO_COMPILE=0
;;;       or pass the --no-auto-compile argument to disable.
;;; compiling /home/cmr/.gnucash/gnctimeperiod-utilities.scm
;;; WARNING: compilation of /home/cmr/.gnucash/gnctimeperiod-utilities.scm failed:
;;; ERROR: no code for module (gnucash gettext)
Found Finance::Quote version 1.35
Segmentation fault
and the program terminates.

I have been running Gnucash v 2.6.4 for some time now on my Debian system -- "Jessie, v 8.10. All programs & libraries are up to date.

I know that I could update Gnucash to a more current version but I prefer to run a "clean" Debian stable (in this case, old stable) system. Until recently this version of Gnucash has been more than satisfactory.

Anyone have any ideas?

Thanks!

CMR

--
"Political power grows out of the barrel of a gun." -- Mao Zedong
--------

_______________________________________________
gnucash-user mailing list
gnucash-user@gnucash.org
To update your subscription preferences or to unsubscribe:
https://lists.gnucash.org/mailman/listinfo/gnucash-user
If you are using Nabble or Gmane, please see 
https://wiki.gnucash.org/wiki/Mailing_Lists for more information.
-----
Please remember to CC this list on all your replies.
You can do this by using Reply-To-List or Reply-All.

Reply via email to